/* -------- commerce items --------- */
#howdoi_container { display: none !important; }
#commerce_utility_bar, #commerce_utility_menu { display: none !important; }
#search_bar { display: none !important; }

/* ---- end site specific items  ----- */




body {
	font-family: Arial, Helvetica, sans-serif;
	color:#141414;
}


/* ------  skip menu ---------- */
#site_skipmenu { 	display: none; }


/* ------  container for layout ---------- */
#site_container {
	position: relative;
	background: #FFF;
}


/* ------  site header ---------- */
#site_header { border-bottom: 1px solid #333; margin-bottom: 1.2em;}
#site_header h1 {
}
#site_header h1 a {
	text-decoration: none;
	color:#000;
}


/* ------  search box in header ---------- */
#site_search { 	display: none; }
.form_search_submit_button { 	display: none; }
.form_search_field { 	display: none; }
.form_search_field_focus { 	display: none; }
.form_search_more_options { 	display: none; }


/* ------  top menu ---------- */
.site_menu { 	display: none; }
.ddsubmenu { display: none; }



/* ------  breadcrumb navigation ---------- */
#site_breadcrumb { 	display: none; }
#site_breadcrumb ul { 	display: none; }
#site_breadcrumb ul li { 	display: none; }


/* ------  left nav block ---------- */
#content_leftnav { 	display: none; }




/* ------  content block ---------- */
#site_content {
	position: relative;
	text-align: left;
	background:#FFF;
}

/* ------- ##########   content column formatting ################ */

/* ------  no nav, one column ---------- */
#content_leftblock_nonav_noright {
}

/* ------ no nav, one column, no margin  ---------- */
#content_leftblock_nonav_noright_nomargin {
}

/* ------  no nav, one column, width = 668px  ---------- */
#content_leftblock_nonav_668 {
}

/* ------  no nav, column = 620px ---------- */
#content_leftblock_nonav_620 {
	
}

/* ------  NAV, column = 490px ---------- */
#content_leftblock_nav_490 {
}
/* ------  NAV, column = 705px (no side column)  ---------- */
#content_leftblock_nav_705 {
}


/* ------  right column 200 px  ---------- */
#content_rightblock_200_bc {
}
/* ------  right column 250 px  ---------- */
#content_rightblock_250_bc {
}




/* ------  footer elements  ---------- */
#site_footer { 	display: none; }
#site_footer_toolbar { 	display: none; }
#site_footer_text {
	display: block;
	font-size: .85em;
}










/* ------   northstar menu */
#site_northstar { 	display: none; }
#logo_northstar { 	display: none; }
#logo_northstar a { 	display: none; }
#site_northstar_navigate { 	display: none; }
#site_northstar_navigate:hover { 	display: none; }
#northstar_block { 	display: none; } 
#northstar_block ul { 	display: none; }
#northstar_block ul li { 	display: none; }
#northstar_block ul li a { 	display: none; }
#northstar_block ul li a:hover { 	display: none; }
#northstar_target { 	display: none; }
#northstar_close { 	display: none; }
#northstar_block_aboutnorthstar { 	display: none; }
#northstar_block_phonedirectory { 	display: none; }
#northstar_block_aboutnorthstar { 	display: none; }
#northstar_block_aboutnorthstar { 	display: none; }
#northstar_block_aboutnorthstar { 	display: none; }





a { color:#1b4a89; }

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #222;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
}

h1 { font-size: 1.6em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }

/* ----heading formatting for general content region ----- */
#site_content h1 { font-size: 2.0em; }	
#site_content h2 { font-size: 1.6em; }	
#site_content h3 { font-size: 1.4em; }	
#site_content h4 { font-size: 1.2em; }	
#site_content h5 { font-size: 1.1em; }



/* ------  tab menu used by component templates  ---------- */
.tab-menu { 	display: none; }
.tab-menu ul { 	display: none; }
.tab-menu ul li { 	display: none; }
.tab-menu ul .lightTab { background:#999; }
.tab-menu ul .lightTab a { color:#fff; }
.tab-menu ul .darkTab { background:#444; }
.tab-menu ul .darkTab a { color:#fff; }

.tab-menu .tab { 	display: none; }
.tab-menu ul li a { 	display: none; }
.tab-menu .blanktab { 	display: none; }
.tab-box { 	display: none; }
#tabbox_target { 	display: none; }


/* ------  content featuire blocks  ---------- */
#target_background { 	display: none; }
.featureblock { 	display: none; }
#feature_numbers { 	display: none; }
#feature_numbers ul { 	display: none; }
#feature_numbers ul li { 	display: none; }
#feature_numbers ul li a { 	display: none; }

.dynamicTextFormat  { 	display: none; }
.dynamicTextFormat p { 	display: none; }
.dynamicTextHeadline { 	display: none; }
.dynamicTextHeadline h1, .dynamicTextHeadline h2, .dynamicTextHeadline h3,  {
	font-size: 1.6em;	
}

#target_feature_anchor {
}


/* ------ text-based mini features  ---------- */



/* -------  news classes ------------- */

.newsList {
	margin: 0px;
	padding: 0px;
}
.newsList li {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	list-style:none;
}
.newsList .newsHeadline {
	font-weight: bold;	
}
.newsList .newsDescription {
	font-size: .85em;	
}
.newsTimeStamp {
	font-style: italic;
	font-size: .75em;
	color:#666;
}	



.home_photo_frame { 	display: none; }




/* ------  collapsing side bars (used on home page) ---------- */







/* general utility classes available for use */

.inputfield {
	background: url("../images/search-bar_background.png") repeat-x #FFF;
	border: 1px solid #666;
}
.searchbuttonoffset {
	border: 0px;
	position: relative;
	top: 5px;
}

.backgroundWhite { background:#FFF; }
.backgroundLightGray { background:#e7e7e7; }
.backgroundBlack { background:#000; }
.backgroundGray333 { background:#333; }
.backgroundGray666 { background:#666; }
.backgroundGray999 { background:#999; }

.textColorWhite { color:#FFF; }
.textColorBlack { color:#000; }
.textColorLightGray { color:#e7e7e7; }
.textColorDarkGray { color:#666; }

.width1em { width: 1em; }
.width2em { width: 2em; }
.width3em { width: 3em; }
.width4em { width: 4em; }
.width5em { width: 5em; }
.width6em { width: 6em; }
.width7em { width: 7em; }
.width8em { width: 8em; }
.width9em { width: 9em; }
.width10em { width: 10em; }
.width12em { width: 12em; }
.width15em { width: 15em; }
.width17em { width: 17em; }
.width20em { width: 20em; }
.width25em { width: 25em; }
.width30em { width: 30em; }
.width35em { width: 35em; }
.width40em { width: 40em; }
.width45em { width: 45em; }
.width50em { width: 50em; }


.width10percent { width: 10%; }
.width20percent { width: 20%; }
.width30percent { width: 30%; }
.width40percent { width: 40%; }
.width50percent { width: 50%; }
.width60percent { width: 60%; }
.width70percent { width: 70%; }
.width80percent { width: 80%; }
.width90percent { width: 90%; }
.width100percent { width: 100%; }

.width100 { width: 100px; }
.width200 { width: 200px; }
.width300 { width: 300px; }
.width400 { width: 400px; }
.width500 { width: 500px; }
.width600 { width: 600px; }
.width700 { width: 700px; }
.width800 { width: 800px; }




.textAlignLeft { text-align:left; }
.textAlignCenter { text-align: center; }
.textAlignRight { text-align:right; }

.clearBoth { clear:both; }
.clearRight { clear: right; }
.clearLeft { clear: left; }

.positionRelative { position: relative; }
.positionAbsolute { position: absolute; }

.photoRight {
	border: 1px solid #000;
	background: #FFF;
	padding: 10px;
	margin: 0px 0px 10px 10px;
	float:right;
}
.photoLeft {
	border: 1px solid #000;
	background: #FFF;
	padding: 10px;
	margin: 0px 10px 10px 0px;
	float:left;
}


print